pack200.default.args=-E4
pack.excludes=plugins/org.antlr.runtime.source_3.2.0.v201101311130.jar,plugins/org.antlr.runtime_3.2.0.v201101311130.jar,plugins/org.apache.log4j_1.2.15.v201012070815.jar
sign.excludes=plugins/org.antlr.runtime.source_3.2.0.v201101311130.jar,plugins/org.antlr.runtime_3.2.0.v201101311130.jar,plugins/org.apache.log4j_1.2.15.v201012070815.jar
